background: linear-gradient(232deg, #f97352, #fd7553, #4c6972, #253845)!important;
background-size: 800% 800%!important;

-webkit-animation: gradskz 9s ease infinite;
-moz-animation: gradskz 9s ease infinite;
-o-animation: gradskz 9s ease infinite;
animation: gradskz 9s ease infinite;

@-webkit-keyframes gradskz {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}
@-moz-keyframes gradskz {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}
@-o-keyframes gradskz {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}

@keyframes gradskz { 
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}




background: linear-gradient(232deg, #253845, #4c6972)!important;
background-size: 400% 400%!important;

-webkit-animation: arquiteto 9s ease infinite;
-moz-animation: arquiteto 9s ease infinite;
-o-animation: arquiteto 9s ease infinite;
animation: arquiteto 9s ease infinite;

@-webkit-keyframes arquiteto {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}
@-moz-keyframes arquiteto {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}
@-o-keyframes arquiteto {
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}
@keyframes arquiteto { 
    0%{background-position:0% 92%}
    50%{background-position:100% 9%}
    100%{background-position:0% 92%}
}